<?php
if (isset($user))
{

$chkset = mysql_result(mysql_query("SELECT COUNT(*) FROM `uset` WHERE `id` = '".$user['id']."'"),0);
if ($chkset==0)
{
mysql_query("INSERT INTO `uset` SET `id` = '".$user['id']."'");
}

$uset = mysql_fetch_array(mysql_query("SELECT * FROM `uset` WHERE `id` = '".$user['id']."'"));

}
?>